const Handlers = [
	require('./detect-soleol'),
	require('./detect-soft-start'),
	require('./report-line-change-time'),
	require('./detect-fdsp')
];

function init () {
	return Handlers.map(Handler => new Handler());
}

module.exports = {
	Handlers,
	init
}
